html,
body {
/*css for full size background image*/

      font-family: Texta-Black,Helvetica,Arial,sans-serif;
  height: 100%;
  color: rgb(37,59,86);
  text-align: center;
  background-color: linear-gradient(135deg,#ff6766 0,#ef9c67 100%);
}

* {
   font-size: 15px;
   line-height: 2;
}

input[type=checkbox], input[type=radio] {
    margin: 12px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}


/* CAMBIOS 18/11 */

input{
  border: 3px solid #000 !important;
      border: 2px solid #d9d9d9 !important;
    border-radius: 50px !important;
    padding-right: 11px !important;
    padding-left: 11px !important;
    padding-top: 2px !important;
    padding-bottom: 1px !important;
}

h1, h2, h3, h4, p, span, label, .comenzar{
  color: #fff !important;
}




/*  Telefonica fonts */
@font-face {
  font-family: 'TelefonicaItalic';
  src: url('/fonts/telefonica-regularitalic-webfont.eot');
  src: url('/fonts/telefonica-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-regularitalic-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-regularitalic-webfont.woff') format('woff'),
  url('/fonts/telefonica-regularitalic-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-regularitalic-webfont.svg#telefonicaitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaBold';
  src: url('/fonts/telefonica-bold-webfont.eot');
  src: url('/fonts/telefonica-bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-bold-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-bold-webfont.woff') format('woff'),
  url('/fonts/telefonica-bold-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-bold-webfont.svg#telefonicabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Telefonica-Light';
  src: url('https://www.movistar.com.ar/documents/10180/27376697/Telefonica-Regular.woff');
  /*src: url('https://scidata.com.ar/external/movi/fonts/telefonica/telefonica-light-webfont.eot?#iefix') format('embedded-opentype'),
  url('https://scidata.com.ar/external/movi/telefonica/telefonica-light-webfont.woff2') format('woff2'),
  url('https://scidata.com.ar/external/movi/fonts/telefonica/telefonica-light-webfont.woff') format('woff'),
  url('https://scidata.com.ar/external/movi/fonts/telefonica/telefonica-light-webfont.ttf') format('truetype'),
  url('https://scidata.com.ar/external/movi/fonts/telefonica/telefonica-light-webfont.svg#telefonicalight') format('svg');*/
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaExtraLight';
  src: url('/fonts/telefonica-extralight-webfont.eot');
  src: url('/fonts/telefonica-extralight-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-extralight-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-extralight-webfont.woff') format('woff'),
  url('/fonts/telefonica-extralight-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-extralight-webfont.svg#telefonicaextralight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaCapRegular';
  src: url('/fonts/telefonicacap-regular-webfont.eot');
  src: url('/fonts/telefonicacap-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonicacap-regular-webfont.woff2') format('woff2'),
  url('/fonts/telefonicacap-regular-webfont.woff') format('woff'),
  url('/fonts/telefonicacap-regular-webfont.ttf') format('truetype'),
  url('/fonts/telefonicacap-regular-webfont.svg#telefonica_capregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaRegular';
  src: url('/fonts/telefonica-regular-webfont.eot');
  src: url('/fonts/telefonica-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-regular-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-regular-webfont.woff') format('woff'),
  url('/fonts/telefonica-regular-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-regular-webfont.svg#telefonicaregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaHand';
  src: url('/fonts/telefonica-hand-webfont.eot');
  src: url('/fonts/telefonica-hand-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-hand-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-hand-webfont.woff') format('woff'),
  url('/fonts/telefonica-hand-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-hand-webfont.svg#telefonicahand') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* fix movistar fonts */
@font-face {
  font-family: 'MovistarTextBold';
  src: url('/fonts/telefonica-bold-webfont.eot');
  src: url('/fonts/telefonica-bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-bold-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-bold-webfont.woff') format('woff'),
  url('/fonts/telefonica-bold-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-bold-webfont.svg#telefonicabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MovistarTextRegular';
  src: url('/fonts/telefonica-regular-webfont.eot');
  src: url('/fonts/telefonica-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-regular-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-regular-webfont.woff') format('woff'),
  url('/fonts/telefonica-regular-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-regular-webfont.svg#telefonicaregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MovistarHeadlineRegular';
  src: url('/fonts/telefonica-light-webfont.eot');
  src: url('/fonts/telefonica-light-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-light-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-light-webfont.woff') format('woff'),
  url('/fonts/telefonica-light-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-light-webfont.svg#telefonicalight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MovistarHeadlineBold';
  src: url('/fonts/telefonica-bold-webfont.eot');
  src: url('/fonts/telefonica-bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/telefonica-bold-webfont.woff2') format('woff2'),
  url('/fonts/telefonica-bold-webfont.woff') format('woff'),
  url('/fonts/telefonica-bold-webfont.ttf') format('truetype'),
  url('/fonts/telefonica-bold-webfont.svg#telefonicabold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.okidoki
{
  margin:auto;
  max-height:60%;
  max-width:25%;
}
.row
{
  width:100%;
  color: #fff !important;
}


		@media screen and (max-width: 736px) {
      .okidoki
      {
        margin:auto;
        max-height:70%;
        max-width:50%;
      }
         }

    .wrapper
    {


      background-color: #24386F;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    .wrapper-condiciones
    {


      background-color: #ffffff;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }

.wrapper-intro
{

  /* background: url(../img/fondo-intro-full-2.jpg) no-repeat center bottom fixed;
  background-color: #24386F;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}

.wrapper-okidoki
{
  background-color: #24386F;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.container
{
  height: 100%;
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
  padding-left:5px;
  padding-right:5px;
}

.vertical-bottom {
margin-top: auto;
/*margin-bottom:5%;*/
}
.vertical-top {
margin-bottom: auto;
/*margin-bottom:5%;*/
}

.margenes
{
  margin-top:5px;
  margin-bottom:5px;
}

.header
{
  padding-top:5px;
  background-color:#24386F;
  position: fixed;
  top: 0;
  width:100%;
  text-align: center;
}
.copyrightfoto
{
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  position: fixed;
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
  font-size: 9px;
  width:100%
}
.copyrightpie
{
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  left:0;
  right:0;
  position: absolute;
  width:100%
  color: rgba(255, 255, 255, 0.5);
  font-size: 9px;
  z-index: 2;
}

h3
{
  font-size:22px;
  line-height: 1.3;
}
.row
{

  margin-left: 0px;
  margin-right: 0px;
}
.lesspad
{
  padding:3px;
}
.escontainer
{
  background: url(../img/fondito.jpg) repeat;
}
.estrue
{
  padding:20px;
  background-color:#233671;
  color: #fff;

}
.botonredes
{
  font-size: 48px;
  color: #fff;
  padding:10px;
}
.primera {
  font-weight: bold;
  font-size: 36px;
  line-height: 42px;
}
.textoestrue
{
  font-size:18px;
    line-height: 42px;
}
.apertura
{
  position: relative;
  top: -30px;
  width: 48px;
  height: 48px;
  text-align:left;
}
.cierre
{
  position: relative;
  top: 15px;
  width: 48px;
  height: 48px;
  text-align:right;
}
.botonredes:hover
{
  color: #ccc;
}
.espregunta
{
  background-color: rgba(0,0,0, 0.6);
  color: #fff;

}

.superbig
{
  font-size:42px;
}
.estrue h3
{
  color: #000;
  padding:3px;
}

.inverso
{
color: #fff !important;
}
.iconoalmundo
{
  width:24px;
  height: 24px;
}
.iconoalmundobig
{
  width:48px;
  height: 48px;
}

h1, h2, h3 ,h4
{
      font-family: Texta-Black,Helvetica,Arial,sans-serif;
}

.terminos:hover
{
  color: #fff;
}
.terminos a
{
  color: #fff;
}
.terminos
{
  color: #fff;
}

.imgpost{
	width: 170px;
  width: auto;
  max-height: 400px;
  overflow: hidden;
}


/*
LUCAS
*/

#pregunta {
    background: rgb(255 255 255 / 8%);
    min-height: 85px;
    border-radius: 20px;
    border: 3px solid #bdbdbd;
    padding: 5%;
}

.campoFormulario {
  width: 60%;
  margin-bottom: 2%;
  color:#565555;
  background: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 3px;
  border: 0px solid #ffffff;
  padding: 0 4px 0 4px;
}

.marg{
  margin-bottom: 5%;
}

.comenzar {
  color: #3dc3da !important;
  /* background-color: #337ab7 !important; */
  background-color: #273849 !important;
  cursor:pointer;
  opacity: 0.9;
  border: none;
  margin-top:2%;
  border-radius: 3px;
  padding-left: 1%;
  padding-right: 1%;
  cursor: pointer;
  background-color: #58a4b1 !important;
  color: #ffffff !important;
  
}
.comenzar:hover {
    opacity: 1;
    background-color: #fff !important;
    color: #707070 !important;
}
#oktyc, #nooktyc{
	background-color: #fff !important;
    color: #000000 !important;
    border: 2px solid #fff !important;
    border-color: #000000 !important;
    color: #fff !important;
    border: 2px solid #fff !important;
    border-color: #427594 !important;
    border-radius: 50px;
    background-color: #427594 !important;
    font-weight: 500;
    font-family: Red Hat Display, sans-serif;
}
.pregunta{
    width: 40%;
/* width:fit-content; */
    padding-left: 1%;
    padding-right: 1%;
    margin: 0 auto;
    margin-top: 1%;
    cursor: pointer;
    background-color: Transparent !important;
    color: #ffffff !important;
    border: 2px solid #fff !important;
}

/* CAMBIOS 18/11 */

.pregunta {
    color: #444 !important;
    border: 2px solid #fff !important;
    border-color: #ffffff !important;
    border-radius: 50px;
    background-color: #ffffff !important;
    font-weight: 500;
    font-family: Red Hat Display, sans-serif;
}

/* END CAMBIOS */

.pad{
  padding: 3%;
}

.tit{
    margin-bottom: 2% !important;
    width: 90%;
    margin: 0 auto;
}

.containers{
    width: 100%;
    height: 15px;
    background: rgba(0, 0, 0, 0.5);
    color: #dddddd;
    display:none !important;
}

#foot{
  color: #dddddd;
}

#oknook{
  display:none;
  z-index: 3;
  position: absolute;
  width: 100%;
}

#gral{
  width:100%;
  z-index: 1;
  position: absolute;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: max-content;
}

.oknook{
  width:30%;
}

#aclaracion{
  display:none;
}

.imgpregunta
{
    width: 60%;
    min-height: 300px;
    max-height: 400px;
}

.dorado::before{
  background-image: url(../img/btn-sprite.svg);
  background-position: -9px -554px;
  top: 0;
  bottom: 0;
  width: .9rem;
  right: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  margin: 0 -2px;
}


.dorado::after{
  background-image: url(../img/btn-sprite.svg);
  background-position: -10px -731px;
  top: 0;
  bottom: 0;
  width: .9rem;
  right: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  margin: 0 -2px;
}

.dorado{
    /* background-color: #337ab7; */
    background-color: #ef6332 !important;
    color: #f1ece3!important;
    margin: 0 1rem;
    padding: .675rem 0 .625rem;
    width: 100px;
    font-size: .65rem;
    font-size: .7rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: .65rem .3rem .6rem;
    margin: 0 .85rem;
    line-height: 1;
        position: relative;
    display: inline-block;
    border: 0;
    text-decoration: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


 label > input[type=radio]{ 
  visibility: hidden; 
  position: absolute; 
}
label > input[type=radio] + img{ 
  cursor:pointer;
  border:2px solid transparent;
}
label > input[type=radio]:checked + img{ 
  /*border:2px solid #f00;*/
}

.mitad {
  width:48%;
  margin:1%;
  float:left;
  text-align: center;
}
.treinta {
  width:28%;
  margin:1%;
  float:left;
  text-align: center;
}
.renglon{
  width: 100%;
}

.eligetrivia{
  width:150px;
  cursor:pointer;
  opacity:0.85;
}
.eligetrivia:hover{
  /*width:150px;*/
  cursor:pointer;
  opacity:1;
}

.optrivia{
    margin: 2%;
}

#elegir
{
  display:none;
}

#terminosycondiciones{
	display:none;
	background: rgb(255 255 255 / 8%);
    min-height: 85px;
    border-radius: 20px;
    border: 3px solid #bdbdbd;
    padding: 5%;
}

.terminosycondicionesin{
    border: transparent;
    color: #fff;
    font-size: 1.3em;
    padding: 4px;
    width: 100%;
    height: 400px;
    overflow: auto;
	font-family: Red Hat Display, sans-serif;
}

#tycok{
  cursor:pointer;
}

.adaptatitulo{
  font-size: 28px;
}
.adaptatexto{
  font-size: 24px;
}
.comillas{
  width: 50px;
}

.logo{
  width: 25%;
}

#logoempresa img{
    width: 24%;margin-bottom: 3%;
}

.avance{
  margin-bottom: 30px;
}

@media only screen and (max-width: 991px) {
  .imgpost{
    max-width: 180px;
  }

#logoempresa img{
  width: 60%;
}
.avance{
  margin-bottom: 45px;
}
.tit {
    margin-bottom: 30px !important;

}

#8-40{
  background-color: transparent !important;
}

.title-trivia{
	font-family: Quicksand, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
}
label{
	font-family: Red Hat Display, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	text-align: center;
}

div title {display: none !important;}
label .optrivia{cursor: pointer;}

@media (min-width: 992px)
{
  .col-md-12 {
      width: 70%;
      margin-left: 15%;
  }
}


@media (max-width: 600px){
.pregunta {
    font-size: 16px !important;
}
.oknook {
    width: 70% !important;
    }
.adaptatexto {
    font-size: 14px !important;
}
.tit {
    font-size: 17px !important;
}

}


@media (max-width: 700px)
{
.marg{
      margin-bottom: 10%;
}
.campoFormulario {
  width: 90%;
}  

h2 i{
  line-height: 1.3;
}
.pregunta{
    width: 87%;
    margin: 0 auto;
    margin-top: 1%;
    font-size: 1em !important;
    /* font-size: 12px; */
}
#pregunta{
    /* padding: 10% 2% 10% 2%; */
    margin-top:0px;
	max-width: 100% !important;
}
.oknook{
  width:100%;
  margin-top: 15%;
} 

.tit{
  margin-bottom: 10px !important;
  font-size: 20px;
}

.imgpregunta
{
    width: 80%;
    min-height: 175px;
    max-height: 200px;
}

.mitad {
  width:100%;
  margin:0%;
}
.treinta {
  width:100%;
  margin:0%;
}
.eligetrivia{
  width:100px;
}
.optrivia{
    width: 40%;
}
.adaptatitulo{
  font-size: 19px !important ;
  padding: 2%;
	margin-bottom: 10% !important;
	margin-top: 6% !important;
}
.adaptatexto{
  font-size: 16px;
}
.comillas{
  width: 25px;
}
.logo{
  width: 30%;
}
#logoempresa{
  /* margin-bottom: 95px !important; */
  margin-bottom: 0px !important;
}
}

@media (max-width: 350px)
{
#logoempresa{
  margin-bottom: 35% !important;
}

.tit{
      margin-bottom: 80px !important;
}
}





